body {
    font-family:'Times New Roman', Times, sans-serif;
   
}



fieldset {
    margin: 10px;
    background: linear-gradient(to left, #d5d3e0,#0a8633,#0a8633);
}



button {

    border-radius:30px;
    transform: scale(1.15);
    margin:10px;
    background-color:rgb(175, 137, 39);
    color:white;

}
label {
    margin: 10px;
}

input {
    margin: 5px;
    font-size: 10pt;
}
.container {
    display: flex;
    justify-content: center;
}

